body { background-color: rgb(240,240,240); }
div.central { position:absolute; left:10%; width:80%; top:10%; height:80%; }
div.logo { position:absolute; left:0%; width:20%; top:0%; height:100%; }
img { opacity:0.1; filter: alpha(opacity=10); }
div.titulo { position:absolute; left:20%; width:80%; top:0%; height:100%; text-align:center; font-size:16pt; font-weight:bold; }
header { position:absolute; left:0%; width:100%; top:0%; height:10%; } 
aside { position:absolute; left:0%; width:20%; top:10%; height:90%; }
article { position:absolute; left:20%; width:78.7%; top:10%; height:87.7%; border:solid 2px black; background-color:lightgray; }
div.sombra1 { position:absolute; left:99%; width:1%; top:12%; height:88%; border:solid 1px black; background-color:black; }
div.sombra2 { position:absolute; left:21%; width:79%; top:98%; height:2%; border:solid 1px black; background-color:black; }
p.mensagem { color:red; }
p.avisoSucesso { color:green; }
p.avisoNaoSucesso { color:red; }
input.simples { width:5cm; height:1cm; font-size:18pt; font-weight:bold; }
input.dupla { width:10.2cm; height:1cm; font-size:18pt; font-weight:bold; }
input.valor { font-size:24pt; font-weight:bold; }
input.configura { width:5cm; height:18pt; }
div.sair { position:absolute; left:0; top:95%; }
